scrub-obsolete Package - ruby-temple

No unpublished successful runs for ruby-temple.

Historical runs